Bug 9582 - groff 1.15 RPM is missing files
Summary: groff 1.15 RPM is missing files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-19 06:57 UTC by Rick Richardson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-04 18:19:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Richardson 2000-02-19 06:57:13 UTC
This file is missing:

/usr/lib/groff/tmac/tmac.m

I think some other files are missing as well.  Note the symlinks
that point to nothing in that directory.

This renders the MM macro package unusable.

Comment 1 Cristian Gafton 2000-03-04 18:19:59 UTC
Fixed in the devel tree


Note You need to log in before you can comment on or make changes to this bug.